<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--10770F95FB4540719BE0DB08AEF3DCBF--><AD_REFERENCE>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <AD_REFERENCE_ID><![CDATA[10770F95FB4540719BE0DB08AEF3DCBF]]></AD_REFERENCE_ID>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <NAME><![CDATA[Payment Method Type List]]></NAME>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <AD_MODULE_ID><![CDATA[328CC0A832154C99A4F64BF3E5593C8E]]></AD_MODULE_ID>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <ISBASEREFERENCE><![CDATA[N]]></ISBASEREFERENCE>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <PARENTREFERENCE_ID><![CDATA[17]]></PARENTREFERENCE_ID>
<!--10770F95FB4540719BE0DB08AEF3DCBF-->  <ISVALUEDISPLAYED><![CDATA[N]]></ISVALUEDISPLAYED>
<!--10770F95FB4540719BE0DB08AEF3DCBF--></AD_REFERENCE>

</data>
